uuid: 8852f961-de9d-4ddd-950a-2af801230220
langcode: en
status: true
dependencies:
  module:
    - node
id: node.search_table_format
label: 'Search table format'
description: ''
targetEntityType: node
cache: true
